#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Real Estate Management\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-31 01:38+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.4.2"

#: admin/app/layouts/WooBooking/form/field/buffertime/buffertime.php:25
msgid "30min"
msgstr ""

#: lib/Html/RealEstateBookingHtmlBackend.php:421
msgid "Add New"
msgstr ""

#: lib/Wordpress/WordpressAdmin.php:197
msgid "Add to Menu"
msgstr ""

#: admin/app/views/location/tmpl/list.php:23
msgid "Address"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/numberadult/numberadult.php:25 
#: frontend/app/layouts/WooBooking/form/field/totalpeople/totalpeople.php:23 
#: frontend/app/layouts/WooBooking/form/field/totalpeople2/totalpeople2.php:24
msgid "Adult"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:108
msgid "Advance"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:75
msgid "Advance search"
msgstr ""

#: admin/app/views/realestate/tmpl/list.php:25 
#: frontend/app/views/realestates/tmpl/list.php:101
msgid "Agent"
msgstr ""

#: admin/app/views/agents/tmpl/form.php:12
msgid "Agent details"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:18
msgid "Agent name"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:62
msgid "Agents"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:63
msgid "agents"
msgstr ""

#: admin/app/views/orderstatus/tmpl/list.php:23 
#: admin/app/views/propertytype/tmpl/list.php:23
msgid "Alias"
msgstr ""

#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:29
msgid "All"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/amenity/amenity.php:19
msgid "Amenities"
msgstr ""

#: admin/app/views/amenity/tmpl/form.php:12
msgid "Amenity details"
msgstr ""

#: admin/app/views/agents/tmpl/list.php:57 
#: admin/app/views/amenity/tmpl/list.php:49 
#: admin/app/views/category/tmpl/list.php:47 
#: admin/app/views/countries/tmpl/list.php:59 
#: admin/app/views/customers/tmpl/list.php:37 
#: admin/app/views/customize/tmpl/list.php:75 
#: admin/app/views/location/tmpl/list.php:43 
#: admin/app/views/neighborhood/tmpl/list.php:47 
#: admin/app/views/orders/tmpl/list.php:34 
#: admin/app/views/orderstatus/tmpl/list.php:49 
#: admin/app/views/propertytype/tmpl/list.php:55 
#: admin/app/views/realestate/tmpl/list.php:71 
#: admin/app/views/states/tmpl/list.php:49
msgid "Are you sure you want this action ?"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:155 
#: frontend/app/views/realestate/tmpl/detail.php:144 
#: frontend/app/views/realestates/tmpl/list_item.php:36 
#: frontend/app/views/realestates/tmpl/list_row_item.php:100
msgid "Area"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:210
msgid "Area:"
msgstr ""

#: lib/Utilities/Utility.php:42
msgid "args"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:136
msgid "Assigned Properties"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:250 
#: frontend/app/views/realestate/tmpl/detail.php:422
msgid "Back to List"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:25
msgid "Backend"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:70
msgid "Backup database"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:76
msgid "Backup media"
msgstr ""

#: lib/payments/banktransfer/banktransfer_configuration.php:18
msgid "Bank info"
msgstr ""

#: admin/app/views/config/tmpl/form.php:14
msgid "Basic"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:295
msgid "Bathroom"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:147 
#: frontend/app/views/realestate/tmpl/detail.php:98 
#: frontend/app/views/realestate/tmpl/detail.php:165 
#: frontend/app/views/realestates/tmpl/list_item.php:28 
#: frontend/app/views/realestates/tmpl/list_row_item.php:92
msgid "Bathrooms"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:214
msgid "Bathrooms:"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:291
msgid "Bedroom"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:151 
#: frontend/app/views/realestate/tmpl/detail.php:102 
#: frontend/app/views/realestate/tmpl/detail.php:158 
#: frontend/app/views/realestates/tmpl/list_item.php:32 
#: frontend/app/views/realestates/tmpl/list_row_item.php:96
msgid "Bedrooms"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:227
msgid "Bedrooms:"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:19
msgid "Before download please check database structor"
msgstr ""

#: admin/app/views/customers/tmpl/list.php:24 
#: admin/app/layouts/WooBooking/form/field/birthday/birthday.php:22
msgid "Birthday"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:81
msgid "Book now"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/closedate/closedate.php:41
msgid "Booking closes when event starts"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:19
msgid "Booking in line"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opendate/opendate.php:30
msgid "Booking open immediately"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/floorplan/floorplan.php:46 
#: admin/app/layouts/WooBooking/form/field/mediabrowser/mediabrowser.php:26 
#: frontend/app/layouts/WooBooking/form/field/mediabrowser/mediabrowser.php:22
msgid "Browser"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/rates/rates.php:20
msgid "Calendar"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:43
msgid "Capacity"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:174
msgid "Categories"
msgstr ""

#: admin/app/views/category/tmpl/form.php:12
msgid "Category details"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:46
msgid "Change order status"
msgstr ""

#: lib/payments/paypal/paypal_end.php:24
msgid "Check out"
msgstr ""

#: admin/app/views/config/tmpl/install.php:53 
#: admin/app/views/config/tmpl/install.php:54
msgid "Check required"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/numberchild/numberchild.php:24 
#: frontend/app/layouts/WooBooking/form/field/totalpeople/totalpeople.php:27 
#: frontend/app/layouts/WooBooking/form/field/totalpeople2/totalpeople2.php:28
msgid "Child"
msgstr ""

#: lib/Utilities/Utility.php:38
msgid "Class"
msgstr ""

#: lib/payments/paypal/paypal_end.php:18
msgid ""
"Click on \"Check Out\" below, you will be redirected towards the secure site "
"of PayPal"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/closedate/closedate.php:46
msgid "Closes on"
msgstr ""

#: admin/app/views/propertytype/tmpl/list.php:24
msgid "Color"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:324
msgid "Contact Listing Agent"
msgstr ""

#: frontend/app/views/agents/tmpl/list.php:50
msgid "Could not found any agents"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:228 
#: frontend/app/views/realestates/tmpl/list.php:241
msgid "Could not found any real estates"
msgstr ""

#: lib/Form/Form.php:874 lib/Form/Form.php:2325
msgid "could not load file "
msgstr ""

#: admin/app/views/countries/tmpl/list.php:23
msgid "Country code"
msgstr ""

#: admin/app/views/countries/tmpl/form.php:10
msgid "Country details"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:22 
#: admin/app/views/states/tmpl/list.php:23
msgid "Country name"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:223
msgid "Country:"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:42
msgid "Create Date"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:34
msgid "Create sample data"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:13
msgid "Create sample data employee"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:15
msgid "Create sample data event"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:11
msgid "Create sample data location"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:9
msgid "Create sample data order"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:27
msgid "Create view"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:21 
#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:31
msgid "Custom address"
msgstr ""

#: admin/app/views/orders/tmpl/list.php:22 
#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:62
msgid "Customer"
msgstr ""

#: admin/app/views/customers/tmpl/form.php:11
msgid "Customer detail"
msgstr ""

#: admin/app/views/customers/tmpl/list.php:22 
#: admin/app/views/orders/tmpl/form.php:14
msgid "Customer name"
msgstr ""

#: admin/app/views/agents/tmpl/form.php:14 
#: admin/app/views/amenity/tmpl/form.php:14 
#: admin/app/views/category/tmpl/form.php:14 
#: admin/app/views/customers/tmpl/form.php:14 
#: admin/app/views/location/tmpl/form.php:16 
#: admin/app/views/neighborhood/tmpl/form.php:14 
#: admin/app/views/orderstatus/tmpl/form.php:14 
#: admin/app/views/propertytype/tmpl/form.php:14 
#: admin/app/views/realestate/tmpl/form.php:17 
#: admin/app/views/states/tmpl/form.php:14
msgid "Customize"
msgstr ""

#: admin/app/views/customize/tmpl/form.php:9
msgid "Customize Detail"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:27
msgid "Default value"
msgstr ""

#: admin/app/views/agents/tmpl/list.php:57 
#: admin/app/views/amenity/tmpl/list.php:49 
#: admin/app/views/category/tmpl/list.php:47 
#: admin/app/views/countries/tmpl/list.php:59 
#: admin/app/views/customers/tmpl/list.php:37 
#: admin/app/views/customize/tmpl/list.php:75 
#: admin/app/views/location/tmpl/list.php:43 
#: admin/app/views/neighborhood/tmpl/list.php:47 
#: admin/app/views/orders/tmpl/list.php:34 
#: admin/app/views/orderstatus/tmpl/list.php:49 
#: admin/app/views/propertytype/tmpl/list.php:55 
#: admin/app/views/realestate/tmpl/list.php:71 
#: admin/app/views/states/tmpl/list.php:49
msgid "Delete"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:182 
#: admin/app/layouts/WooBooking/form/field/itineraries/itineraries.php:33
msgid "Description"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:84
msgid "Description when hover tool"
msgstr ""

#: admin/app/views/location/tmpl/form.php:11
msgid "Details Location"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/distance/distance.php:50
msgid "Distance between"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:36
msgid "Download package"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:61
#:  
#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:63
msgid "Duration"
msgstr ""

#: lib/Html/RealEstateBookingHtmlBackend.php:422 
#: admin/app/views/agents/tmpl/list.php:56 
#: admin/app/views/amenity/tmpl/list.php:48 
#: admin/app/views/category/tmpl/list.php:46 
#: admin/app/views/countries/tmpl/list.php:58 
#: admin/app/views/customers/tmpl/list.php:36 
#: admin/app/views/customize/tmpl/list.php:74 
#: admin/app/views/location/tmpl/list.php:42 
#: admin/app/views/neighborhood/tmpl/list.php:46 
#: admin/app/views/orders/tmpl/list.php:33 
#: admin/app/views/orderstatus/tmpl/list.php:48 
#: admin/app/views/propertytype/tmpl/list.php:54 
#: admin/app/views/realestate/tmpl/list.php:70 
#: admin/app/views/states/tmpl/list.php:48
msgid "Edit"
msgstr ""

#: lib/payments/paypal/paypal_configuration.php:24 
#: admin/app/views/agents/tmpl/list.php:25 
#: admin/app/views/orders/tmpl/form.php:30
msgid "Email"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:21
msgid "Female"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:23
msgid "Field"
msgstr ""

#: lib/Utilities/Utility.php:36
msgid "File"
msgstr ""

#: frontend/blocks/block_top_destinations_hotel/top_destinations_hotelWidget.php:56
#:  
#: frontend/blocks/block_trending_destinations_hotel/trending_destinations_hotelWidget.php:58
msgid "Filter by country"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:24
msgid "Flag"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:280 
#: admin/app/layouts/WooBooking/form/field/floorplan/floorplan.php:39
msgid "Floor"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/floorplan/floorplan.php:73
msgid "Floor plan"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:273
msgid "Floorplan"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:26
msgid "Frontend"
msgstr ""

#: lib/Utilities/Utility.php:40
msgid "Function"
msgstr ""

#: admin/app/views/countries/tmpl/form.php:12 
#: admin/app/views/location/tmpl/form.php:14 
#: admin/app/views/realestate/tmpl/form.php:15
msgid "Gallery"
msgstr ""

#: admin/app/views/tool/tmpl/import_data_tour.php:12
msgid "Get real estate demo"
msgstr ""

#: frontend/blocks/block_top_destinations_hotel/tmpl/default.php:60 
#: frontend/blocks/block_top_destinations_hotel/tmpl/default.php:87 
#: frontend/blocks/block_top_destinations_hotel/tmpl/default.php:118
msgid "Hotels"
msgstr ""

#. URI of the plugin
msgid "http://demo12.cmsmart.net/booking_real_estate"
msgstr ""

#. Author URI of the plugin
msgid "https://netbaseteam.com"
msgstr ""

#: admin/app/views/orderstatus/tmpl/list.php:25
msgid "ID"
msgstr ""

#: admin/app/views/agents/tmpl/list.php:27 
#: admin/app/views/amenity/tmpl/list.php:22 
#: admin/app/views/category/tmpl/list.php:24 
#: admin/app/views/dashboard/tmpl/list.php:80 
#: admin/app/views/dashboard/tmpl/list.php:101 
#: admin/app/views/neighborhood/tmpl/list.php:24 
#: admin/app/views/propertytype/tmpl/list.php:26 
#: admin/app/views/realestate/tmpl/list.php:29
msgid "Id"
msgstr ""

#: admin/app/views/agents/tmpl/list.php:23 
#: admin/app/views/dashboard/tmpl/list.php:103 
#: admin/app/views/realestate/tmpl/list.php:23
msgid "Image"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:38
msgid "Import data tour"
msgstr ""

#: admin/app/views/config/tmpl/install.php:72 
#: admin/app/views/config/tmpl/install.php:74
msgid "Import media sample"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:21 
#: admin/app/views/customers/tmpl/list.php:21 
#: admin/app/views/location/tmpl/list.php:21 
#: admin/app/views/orders/tmpl/list.php:20 
#: admin/app/views/orderstatus/tmpl/list.php:21 
#: admin/app/views/states/tmpl/list.php:21
msgid "Index"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/amenitytype/amenitytype.php:19
msgid "Indoor"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:233
msgid "Indoor Amenities"
msgstr ""

#: admin/app/views/config/tmpl/install.php:60 
#: admin/app/views/config/tmpl/install.php:62
msgid "Install construct database"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:22
msgid "Integrate"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:22
msgid "Label"
msgstr ""

#: lib/Utilities/Utility.php:37
msgid "Line"
msgstr ""

#: lib/Utilities/Utility.php:41
msgid "Line content"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:29
msgid "List page frontend"
msgstr ""

#: admin/app/views/tool/tmpl/list_page_front_end.php:10
msgid "List page in frontend"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:97
msgid "List Real Estates"
msgstr ""

#: admin/app/views/agents/tmpl/list.php:24 
#: admin/app/views/realestate/tmpl/list.php:26 
#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:56
msgid "Location"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:151
msgid "Lot Size"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:80
msgid "Main location"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:20
msgid "Male"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:38
msgid "Message"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:357
msgid "Message sent successfully, we will contact you as soon as possible"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:223 
#: frontend/app/views/realestates/tmpl/list_item.php:104 
#: frontend/app/views/realestates/tmpl/list_row_item.php:116
msgid "months"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:153
msgid "More filter"
msgstr ""

#: frontend/blocks/block_popular_hotel/tmpl/default.php:19
msgid "Most Popular Hotels"
msgstr ""

#: admin/app/views/agents/tmpl/list.php:22 
#: admin/app/views/amenity/tmpl/list.php:23 
#: admin/app/views/category/tmpl/list.php:22 
#: admin/app/views/dashboard/tmpl/list.php:81 
#: admin/app/views/dashboard/tmpl/list.php:102 
#: admin/app/views/location/tmpl/list.php:22 
#: admin/app/views/neighborhood/tmpl/list.php:22 
#: admin/app/views/orderstatus/tmpl/list.php:22 
#: admin/app/views/propertytype/tmpl/list.php:22 
#: admin/app/views/realestate/tmpl/list.php:22
msgid "Name"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:259 
#: frontend/app/layouts/WooBooking/form/field/neighborhood/neighborhood.php:19
msgid "Neighborhood"
msgstr ""

#: admin/app/views/neighborhood/tmpl/form.php:12
msgid "Neighborhood details"
msgstr ""

#. Author of the plugin
msgid "NetBase Team"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:162 
#: frontend/app/views/realestates/tmpl/list_item.php:43 
#: frontend/app/views/realestates/tmpl/list_row_item.php:35
msgid "new"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:76
msgid "New customer"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:40
msgid "New orders"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:41
msgid "new orders"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:29 
#: admin/app/views/dashboard/tmpl/list.php:30
msgid "New users"
msgstr ""

#: admin/app/views/config/tmpl/install.php:80 
#: admin/app/views/tool/tmpl/form.php:92
msgid "Next"
msgstr ""

#: frontend/blocks/block_popular_hotel/tmpl/default.php:95 
#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:104 
#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:180
msgid "Night"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:249
msgid "No agents were found"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:421
msgid "No properties were found"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/wordpressuser/wordpressuser.php:19
msgid "None"
msgstr ""

#: admin/app/views/amenity/tmpl/list.php:43 
#: admin/app/views/propertytype/tmpl/list.php:48 
#: admin/app/views/realestate/tmpl/list.php:64 
#: admin/app/views/states/tmpl/list.php:43
msgid "Not Public"
msgstr ""

#: admin/app/views/orderstatus/tmpl/list.php:42
msgid "Not public"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/numberadult/numberadult.php:36 
#: frontend/app/layouts/WooBooking/form/field/totalpeople/totalpeople.php:38 
#: frontend/app/layouts/WooBooking/form/field/totalpeople2/totalpeople2.php:37
msgid "Number Adult"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/floorplan/floorplan.php:52
msgid "Number bath room"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/floorplan/floorplan.php:51
msgid "Number bed room"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/totalpeople/totalpeople.php:50 
#: frontend/app/layouts/WooBooking/form/field/totalpeople2/totalpeople2.php:49
msgid "Number Child"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/numberchild/numberchild.php:35
msgid "Number child"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opendate/opendate.php:35
msgid "Open on"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:71
msgid "Order"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:10
msgid "Order id"
msgstr ""

#: admin/app/views/orders/tmpl/list.php:21
msgid "Order number"
msgstr ""

#: admin/app/views/orderstatus/tmpl/form.php:12
msgid "Order status details"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:83
msgid "Order time"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:79
msgid "Order_detail"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/amenitytype/amenitytype.php:20
msgid "Outdoor"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:246
msgid "Outdoor Amenities"
msgstr ""

#: admin/app/views/customers/tmpl/list.php:23 
#: admin/app/views/dashboard/tmpl/list.php:82
msgid "Phone"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:34
msgid "Phone Number"
msgstr ""

#: admin/app/views/location/tmpl/list.php:24
msgid "Phone number"
msgstr ""

#: lib/payments/banktransfer/banktransfer.php:27
msgid "Please config payment width bank account"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:384
msgid "Please enter a valid email"
msgstr ""

#: admin/app/views/realestate/tmpl/list.php:27
msgid "Price"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:310
msgid "Property Location"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:87
msgid "Property status"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:94
msgid "Property type"
msgstr ""

#: admin/app/views/propertytype/tmpl/form.php:12
msgid "Property type details"
msgstr ""

#: admin/app/views/amenity/tmpl/list.php:39 
#: admin/app/views/orderstatus/tmpl/list.php:38 
#: admin/app/views/propertytype/tmpl/list.php:44 
#: admin/app/views/realestate/tmpl/list.php:60 
#: admin/app/views/states/tmpl/list.php:39
msgid "Public"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:25 
#: admin/app/views/states/tmpl/list.php:24
msgid "Publish"
msgstr ""

#: admin/app/views/agents/tmpl/list.php:26 
#: admin/app/views/amenity/tmpl/list.php:25 
#: admin/app/views/category/tmpl/list.php:23 
#: admin/app/views/neighborhood/tmpl/list.php:23 
#: admin/app/views/orderstatus/tmpl/list.php:24 
#: admin/app/views/propertytype/tmpl/list.php:25 
#: admin/app/views/realestate/tmpl/list.php:28
msgid "Published"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:192
msgid "Purpose:"
msgstr ""

#: frontend/blocks/block_top_reviews/tmpl/default.php:24
msgid "READ MORE"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:51
msgid "Real Estate"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:52
msgid "real estate"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:21
msgid "Real Estate Booking"
msgstr ""

#: admin/app/views/realestate/tmpl/form.php:13
msgid "Real Estate details"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:22
msgid "Realestate name"
msgstr ""

#: admin/app/views/config/tmpl/install.php:68
msgid "recommend"
msgstr ""

#: lib/Html/RealEstateBookingHtmlBackend.php:423
msgid "Remove"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:190
msgid "Rent"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:173 
#: frontend/app/views/realestates/tmpl/list_item.php:54 
#: frontend/app/views/realestates/tmpl/list_row_item.php:46
msgid "rented"
msgstr ""

#: frontend/blocks/block_popular_hotel/tmpl/default.php:80 
#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:88 
#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:164
msgid "Reviews"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:186
msgid "Sale"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:220
msgid "Sale price:"
msgstr ""

#: admin/app/views/tool/tmpl/setup_view.php:33
msgid "SAVE"
msgstr ""

#: frontend/blocks/block_search_hotel/tmpl/default.php:44 
#: frontend/app/views/realestates/tmpl/list.php:169
msgid "Search"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/activities/activities.php:22
msgid "Select activities"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:18
msgid "Select address"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/agents/agents.php:27 
#: frontend/app/layouts/WooBooking/form/field/agents/agents.php:19
msgid "Select agent"
msgstr ""

#: lib/Wordpress/WordpressAdmin.php:193
msgid "Select All"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/amenity/amenity.php:21
msgid "Select amenity"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:17
msgid "Select booking style"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/category/category.php:30 
#: admin/app/layouts/WooBooking/form/field/servicecategory/servicecategory.php:21
msgid "Select category"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/categories/categories.php:27 
#: admin/app/layouts/WooBooking/form/field/countries/countries.php:27 
#: frontend/app/layouts/WooBooking/form/field/countries/countries.php:26
msgid "Select country"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/destination/destination.php:21
msgid "Select destination"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/emailtype/emailtype.php:22 
#: frontend/app/layouts/WooBooking/form/field/emailtype/emailtype.php:21
msgid "Select email type"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/employeeservice/employeeservice.php:20
msgid "Select employees"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/events/events.php:25
msgid "Select event"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/eventtype/eventtype.php:25 
#: frontend/app/layouts/WooBooking/form/field/eventtype/eventtype.php:25
msgid "Select event type"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:19
msgid "Select Gender"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/location/location.php:19 
#: admin/app/layouts/WooBooking/form/field/locations/locations.php:19 
#: frontend/app/layouts/WooBooking/form/field/locations/locations.php:21
msgid "Select location"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/distance/distance.php:42
msgid "Select neighborhood"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/packages/packages.php:27
msgid "Select package"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/pages/pages.php:30
msgid "Select page"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opensourcelinkid/opensourcelinkid.php:20
msgid "Select product"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/propertystatus/propertystatus.php:19
msgid "Select property status"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/propertytype/propertytype.php:30 
#: frontend/app/layouts/WooBooking/form/field/propertytype/propertytype.php:19
msgid "Select property type"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/seasons/seasons.php:22
msgid "Select seasons"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/servicewithprice/servicewithprice.php:42
msgid "Select service"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/services/services.php:21
msgid "Select services"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/tableview/tableview.php:23
msgid "Select table"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/tags/tags.php:21
msgid "Select tags"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/typefield/typefield.php:21
msgid "Select type"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:410
msgid "Send Message"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/servicewithprice/servicewithprice.php:50
msgid "Service price"
msgstr ""

#: admin/app/views/config/tmpl/install.php:49 
#: admin/app/views/tool/tmpl/form.php:47
msgid "Setup"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:58
msgid "Setup page sample"
msgstr ""

#: admin/app/views/config/tmpl/install.php:66 
#: admin/app/views/config/tmpl/install.php:68 
#: admin/app/views/tool/tmpl/form.php:64
msgid "Setup sample database"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:32
msgid "Setup view"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:105
msgid "Size"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:167 
#: frontend/app/views/realestates/tmpl/list_item.php:48 
#: frontend/app/views/realestates/tmpl/list_row_item.php:40
msgid "sold"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:192
msgid "Sort by"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:199
msgid "Sort by ascending price"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:200
msgid "Sort by descending price"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:197
msgid "Sort by name from A-Z"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:198
msgid "Sort by name from Z-A"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:211
msgid "Sq Ft"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:107
msgid "sqft"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/floorplan/floorplan.php:53
msgid "Square feet"
msgstr ""

#: admin/app/views/location/tmpl/list.php:25
msgid "State country"
msgstr ""

#: admin/app/views/states/tmpl/form.php:12
msgid "State details"
msgstr ""

#: admin/app/views/states/tmpl/list.php:22
msgid "State name"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:200
msgid "State:"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data_order.php:17
msgid "Submit"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:21
msgid "Table"
msgstr ""

#: admin/app/views/config/tmpl/install.php:74
msgid "take 3 minutes, optional"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:367 
#: frontend/app/views/realestate/tmpl/detail.php:375 
#: frontend/app/views/realestate/tmpl/detail.php:383 
#: frontend/app/views/realestate/tmpl/detail.php:391 
#: frontend/app/views/realestate/tmpl/detail.php:399 
#: frontend/app/views/realestate/tmpl/detail.php:406
msgid "This field is required"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:392
msgid "This field must not contain character"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:376
msgid "This field must not contain number"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:368
msgid "This field must not contain number "
msgstr ""

#: admin/app/layouts/WooBooking/form/field/itineraries/itineraries.php:32
msgid "Title"
msgstr ""

#: frontend/blocks/block_top_destinations_hotel/tmpl/default.php:34
msgid "Top Destinations Hotels"
msgstr ""

#: frontend/blocks/block_top_reviews/tmpl/default.php:33
msgid "Top Reviews"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:70
msgid "Total order"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:47
msgid "Tour"
msgstr ""

#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:24
msgid "Trending Destinations Hotels"
msgstr ""

#: lib/Utilities/Utility.php:39 admin/app/views/amenity/tmpl/list.php:24 
#: admin/app/views/customize/tmpl/list.php:24 
#: admin/app/views/orders/tmpl/form.php:26 
#: admin/app/views/realestate/tmpl/list.php:24
msgid "Type"
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:206
msgid "Type:"
msgstr ""

#: lib/payments/paypal/paypal_configuration.php:13
msgid "Url"
msgstr ""

#: frontend/blocks/block_top_destinations_hotel/tmpl/default.php:130
msgid "View all"
msgstr ""

#: frontend/app/views/realestates/tmpl/list_row_item.php:127
msgid "View Details"
msgstr ""

#: admin/app/views/config/tmpl/install.php:47
msgid "Welcome to Real Estate Management"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:20
msgid ""
"When you successfully download please open with phpstorm then check the "
"error code"
msgstr ""

#: frontend/blocks/block_top_reviews/tmpl/default.php:14
msgid "Why Choose Us?"
msgstr ""

#. Name of the plugin
msgid "Real Estate Management"
msgstr ""

#. Description of the plugin
msgid ""
"Real Estate Management is a plugin developed for booking "
"properties."
msgstr ""

#: frontend/app/views/realestate/tmpl/detail.php:172
msgid "Year Built"
msgstr ""

#: frontend/app/views/agent/tmpl/detail.php:218 
#: frontend/app/views/agent/tmpl/detail.php:228 
#: frontend/app/views/realestates/tmpl/list_item.php:99 
#: frontend/app/views/realestates/tmpl/list_item.php:109 
#: frontend/app/views/realestates/tmpl/list_row_item.php:111 
#: frontend/app/views/realestates/tmpl/list_row_item.php:121
msgid "years"
msgstr ""

#: frontend/app/views/realestates/tmpl/list.php:82
msgid "Your Destination?"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:58
msgid "{location_i}"
msgstr ""
